Bug 245500 - translate.fpo translation in greek incomplete
translate.fpo translation in greek incomplete
Status: CLOSED NOTABUG
Product: Fedora Localization
Classification: Fedora
Component: Greek [el] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Nikos Charonitakis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-24 10:45 EDT by Dimitris Glezos
Modified: 2009-09-21 17:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:17:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2007-06-24 10:45:36 EDT
## Description of problem:

translate.fedoraproject.org translation in greek is incomplete.

Also, this is a test for checking mail delivery to fedora-trans-el list.
Comment 1 Greek Fedora Translation Team 2007-06-24 11:09:23 EDT
Statistics are here:

http://translate.fedoraproject.org/module/flp-website
Comment 2 Dimitris Glezos 2008-01-29 04:55:31 EST
Did some work yesterday, most of the important strings are now translated.
Comment 3 Piotr Drąg 2008-11-08 14:17:31 EST
Bugzilla is not the right way to track that kind of issues. ;)

Note You need to log in before you can comment on or make changes to this bug.